package de.geis.pdfdownloader;

public enum ErrorCodes {
	DOKUMENTE("ERROR:Dokumentenfehler"),
	DOWNLOAD("ERROR:Beim Downloaden ist was schief gegangen"); 
	
	
	ErrorCodes(String v) {
		value = v;
	}
	private String value = "0";
	public String getValue() {
		return value;
	}
}
